/*
	0. Admin
	1. Frame
	2. Upload
	3. Images
	4. Info
	5. Settings
	6. Profile
	7. Search
	8. Depixit Popup
	9. Depixit Embed
*/

/* 0. Admin */

.adminbar{
	position:fixed;
	bottom:5px;
	left:0;
	right:0;
	background:rgba(230,230,230,0.8);
	padding:5px 15px;
	z-index:10;
}	

.admininfo{
	position:absolute;
	background:#130013;
	color:#fff;
	font-size:0.7em;
	line-height:0.7em;
	padding:0;
	text-align:center;
	width:100%;	
	-webkit-user-select: none; /* Chrome/Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */	
	/* Rules below not implemented in browsers yet */
	-o-user-select: none;
	user-select: none;
	z-index:3;
}

/* 1. Frame */

.mobilebreak{
	display:none;	
}

.logo{
	position:fixed;
	left:15px;
	top:15px;
	height:30px;
	z-index:79;
}

.menu{
	position:fixed;
	right:15px;
	top:15px;
	display:inline-block;
	z-index:100;
}

.profilepicmenu{
	position:fixed;
	right:75px;
	top:15px;
	display:inline-block;
	z-index:100;	
}

#ipp_closepopup{
	position:fixed;
	right:15px;
	top:15px;
	display:none;
	z-index:102;
}

#ipp_privacy{
	position:fixed;
	right:75px;
	top:15px;
	display:none;
	z-index:101;	
}

/* Notifications */

.allnotificationscontent{
	width:320px;
	margin:auto;	
}

.notificationsheader{
	padding:10px 15px;
	border-bottom:1px solid rgba(255,255,255,0.12);
	color:#fff;	
	margin-bottom:10px;
}

.notifications{
	position:fixed;
	right:135px;
	top:15px;
	display:inline-block;
	z-index:100;	
}

.notificationsicon svg{
	display:block;	
}

.notificationslistwrap{
	display:none;
	position:absolute;
	top:45px;	
	left:-149px;
	min-width:320px;
	min-height:200px;
	
}

#notificationslist{
	max-height:300px;
}


#notifications_wraploading{
	position:relative;
	margin:auto;
	width:20px;	
	padding-bottom:100px;
}	

.notificationslistwrap::before{
    content: '';
    position: absolute;
    left: calc(50% - 5px);
    top: -9px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #101025;
    clear: both;
}

#nonotifications{
	display:none;	
	color:#fff;
	margin-top:70px;
	text-align:center;
	font-weight:300;
}

#nonotificationscontent{
	display:none;	
}

.notificationslist li , .notificationslistcontent li{
	list-style:none;
	display:block;
	margin:0;
	padding:0;
	height:auto;
}

.notificationslistwrap .noteicon,.allnotificationscontent .noteicon{
	border-radius: 50%;
    display: block;
    float: left;
    height: 22px;
    text-align: center;
    width: 22px;
	margin-right:5px;
	line-height:16px;
	color:#fff;
	position:relative;
	top:-5px;
	left:-6px;
	text-align:center;
	padding:4px;
}

/*.notificationslistwrap .noteicon svg,.allnotificationscontent .noteicon svg,.notificationslistwrap .noteicon img,.allnotificationscontent .noteicon img{
	top:5px;
	position:relative;	
}*/

.notificationslist a{
	padding:10px 15px;
	color:#fff;
	font-weight:300;
	display:block;
}

.notificationslistcontent a{
	padding:10px 15px;
	color:#333;
	font-weight:300;
	display:block;
}

.notificationslist a:hover{
	background:rgba(10,10,10,0.6);	
}

.notificationslistcontent a:hover{
	background:rgba(10,10,10,0.12);	
}

.notificationslist .verysmallfont, .notificationslistcontent .verysmallfont{
	opacity:0.5;	
}

.notificationslist .smallcommenttext, .notificationslistcontent .smallcommenttext{
	width:calc(100% - 47px);	
	float:left;
}

.fullscreen, .fullscreenheight, .fullscreenindex{
	background-size:cover;
	background-attachment:fixed;
	max-width:100%;
	overflow-x:hidden;
}	

.notificationsamount{
	position:absolute;
	top:-5px;
	right:-5px;
	border-radius:50%;
	color:#fff;
	padding:3px;
	min-width:20px;
	text-align:center;
}


.sidebar{	
	width:300px;
	position:fixed;
	right:-300px;
	top:0;
	bottom:0;
	z-index:98;
	display:none;
}

.sidebar a{
	color:#fff;	
	font-weight:300;
	display:inline-block;
}

.sidebar a:hover{
	opacity:0.3;	
}

.sidebarfooter{
	position:absolute;
	bottom:30px;	
	right:0;
	padding:30px;
	text-align:center;
}

.sidebarfooter a{
	margin:0 10px 5px;
	display:inline-block;	
}

.usernamesidebar{
	display:block;
	overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 1; /* number of lines to show */
   line-height: 30px;        /* fallback */
   max-height: 30px;       /* fallback */
   text-transform: capitalize;
}

.headerbg, .popupheaderbg{
	top:0;
	left:0;
	right:0;
	height:70px;
	position:fixed;
	z-index:3;
	border-bottom:1px solid #eee;
}

.navi{
	position:relative;
	top:75px;
	text-align:right;
	color:#fff;
	padding:15px;	
}

.navi .normalfont{
	margin-bottom:10px;
}

.loginswitch{
	position:relative;
	top:-15px;
}

.loginswitch .button{
	width:50%;
	text-align:center;
	border-bottom:3px solid #ddd;	
	padding:15px 0;
	opacity:0.7;
	-moz-transition: all 0.15s ease-in-out;
	-o-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
}

.loginswitch .selectedloginbutton{
	border-bottom:3px solid #673ab7;	
	opacity:1;
}
.content{
	position:relative;
	padding-top:100px;	
}

.wrapcontainercontent{
	max-width:100%;
}

#containercontent{
}

.container{
	max-width:960px;
	margin:auto;
	padding-bottom:100px;	
}


.infobar {
	background-color: #EC9A03 ; 
	position:fixed; 
	z-index: 103;	
	left:0;
	right:0;
	color: white;
}

.ininfobar {	
	text-align: center;
	padding: 3px;
	padding:14px 0 16px;
	line-height: 70px;
	height: 100px;
}

.infobar .hoverpointer{
	position:absolute;
	top:35px;
	right:15px;
}

.sharebutton{
	color:#fff;
	font-weight:300 !important;	
	box-sizing:content-box; /* overwrite bootstrap */
}

.checkfield{
	position:relative;
	top:-32px;	
	opacity:0.7;
	width:80%;
	margin:auto;
}

.godeep{
	position:absolute;
	display:block;
	bottom:30px;
	margin:auto;
	text-align:center;
	left:0;
	right:0;
	-webkit-user-select: none; /* Chrome/Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */
	font-weight:300;
	z-index:1;
	width:150px;
}

.godeeparrow{
	width:28px;
	height:28px;	
	margin-top:17px;
	border-radius:50%;
	display:inline-block;
}

.godeeparrow img{
	width:18px;
	height:18px;
	position:relative;
	top:6px;	
}

.wrapindexfade{
	display:none;	
	position:relative;
	z-index:2;
}

.wraploadgrid{
	position:fixed;
	bottom:28px;
	left:0;
	right:0;
	text-align:center;
}

.aboutimage{
	width:100%;
}	

/* 2. Upload */

.indexout{
	margin:auto;
	max-width:760px;
	position:relative;
	top:calc(50% - 250px);
}
#indexphone{
	position:relative;
	top:-50px;	
}
#phone-2-shadow{
	position:absolute;
	top:110px;
	left:50px;		
}
#phone-2{
	position:absolute;
	top:100px;
	left:70px;	
}

@media all and (max-width:800px)
{
	#indexphone{
		display:none;			
	}
}

.logo svg{
	height:	36px;
	width:100px;
}


.st0dont{
	fill:#673ab7;
}

.st0white{
	fill:#fff !important;	
}

.headersvg{
	height:36px;	
}

.indexouttext{
	position:relative;
	top:100px;
}	

#pixicon{
	position:relative;	
	top:0;
	-moz-transition: all 0.15s ease-in-out;
	-o-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
}

#fileSelect:hover #pixicon{
	top:-6px;	
	opacity:0.7;	
}

#fileSelect:hover #pixtext{
	opacity:0.7;	
}

.pixelate, .droptext{
	color:#fff;
	position:relative;
	display:block;
	top:45%;
	margin:auto;
	text-align:center;
	width:200px;
}

.dragarea{
	
}

.droparea{
	display:none;
}

#uploadframe{
	position:relative;
	min-width:720px;
	max-width:960px;
	width:100%;
	margin:auto;
	top:100px;
}

#upload_1{
		
}

#upload_crop_image{
	max-height:400px;
	margin:auto;
}

.uploadstep{
	display:none;	
	position:relative;
}
current{
	display:block;	
}

.upload_image{
	
}

.uploadtitle{
	text-align:center;
	margin:0 auto 30px;
	width:calc(100% - 30px);
}

#upload_2_image{	
	text-align:center; 	
	width:calc(60% - 15px);
	max-height:400px;
}

.upload_image{
	background:#f3f3f3;
	border:1px solid #eee;
}

#upload_2_image img, #upload_3_image img {	
	margin:auto;
	background: rgba(0, 0, 0, 0.4) !important;
	max-height:400px;
	max-width:100%;
}

#upload_crop{
	display:none;	
}

.upload_2_text{
	width:40%;
	padding-right:30px;
}

.upload_3_text{
	width:60%;
	padding-right:30px;
}

#upload_3_image{
	text-align:center; 	
	width:calc(40% - 15px);
	max-height:400px;
}

.upload_3_image{
	position:relative;	
	overflow:hidden;
}

#upload_3_grid{
	position:absolute;
	z-index:2;
	top:0;
}

#upload_4_text{
}

#upload_4_image{
	text-align:center;
}

.croppedimagepreview{
	max-width:100%;
	display:block;
}	

.pixelsizeline{
	clear:both;
	margin-bottom:15px;	
}

#uploadframe input[type="checkbox"] + label span{
	width:32px;
	height:32px;
}

.checkboxpixelsize{
	display:none;
}	

.sharefinal{
	display:inline-block;
	text-align:center;
	color:#fff;
	padding:15px;
	margin:auto;
	margin-bottom:15px;	
}

#sharefinallink a,#sharefinallink a:link, #sharefinallink a:visited {
	color:#fff;
}

#finalimage{
	margin-bottom:15px;
	max-width:480px;
	max-height:320px;	
	display:block;
	margin:auto;
}

.wrapfinalimg{
	margin:auto;
	margin-bottom:15px;
}	

#closeUpload{
	color:#fff;
	position:fixed;
	top:15px;
	right:15px;
	z-index:10;
}

.uploadactions{
	color:#fff;
	margin:auto;
	width:205px;	
}

.privacylabel{
	display:none;
	opacity:0;	
	margin:15px 0;
}

.rewardtext{
	padding:10px;
	border:1px solid #eee;	
	display:none;
	width:150px;
	float:right;
}

/* 3. Images */

.exploreline{
	padding:30px 15px 15px;
	line-height:40px;
	height:70px;
	text-align:center;
	z-index:2;
	border-top:1px solid #eee;
}

.exploreline .button{
	opacity:0.3;
	display:inline;
	margin:0 15px;
	-moz-transition: all 0.15s ease-in-out;
	-o-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
	font-weight:300;
}

.exploreline .selected{
	opacity:1;
	font-weight:600;	
}

.exploreline .button:not(.unclickable):hover{
	opacity:1;	
}

.exploreline .unclickable{
	opacity:0.1 !important;
}

.exploreline a{
	color:#333;	
}

.exploreline a:not(.selected):not(.unclickable):hover{
	color:#673ab7;
}

.explore,.profilegrid{
	min-height:400px; /* if this is not set, the frame jumps to the top if we switch between sections */
	max-width:1280px;
	margin:auto;
	width:90%;
}



.homeexplore .wrapthumbnail, .profileexplore .wrapthumbnail{
	opacity:0;
}

.wrapthumbnailbg
{
	width:calc(100%);
	padding-bottom:calc(100%);
	background-size:cover;
	background-position:center top;
	/*-moz-transition: all 0.22s ease-in-out;
	-o-transition: all 0.22s ease-in-out;
	transition: all 0.22s ease-in-out;*/
}

.explore .wrapthumbnail, #allimages .wrapthumbnail{
	width:calc(25% - 60px);
	background:#fff;
	border:1px solid #edeeee;
	float:left;
	position:relative;
	margin:60px 30px 0 30px;
	max-width:300px;
	
}


/*
@media all and (max-width:2400px)
{
	.explore .wrapthumbnail, #allimages .wrapthumbnail{
		width:14.285%;
		padding-bottom:14.285%;
	}
}

@media all and (max-width:1920px)
{
	.explore .wrapthumbnail, #allimages .wrapthumbnail{
		width:16.666%;
		padding-bottom:16.666%;
	}
}

@media all and (max-width:1520px)
{
	.explore .wrapthumbnail, #allimages .wrapthumbnail{
		width:20%;
		padding-bottom:20%;
	}
}

@media all and (max-width:1280px)
{
	.explore .wrapthumbnail, #allimages .wrapthumbnail{
		width:25%;
		padding-bottom:25%;
	}
}

@media all and (max-width:900px)
{
	.explore .wrapthumbnail, #allimages .wrapthumbnail{
		width:33.33%;
		padding-bottom:33.33%;
	}
}


@media all and (max-width:640px)
{
	.explore .wrapthumbnail, #allimages .wrapthumbnail{
		width:50%;
		padding-bottom:50%;
	}
}
*/


.wrapthumbnail .bottom{
	position:relative;
	padding: 8px 15px 6px;
	line-height:30px;
	font-weight:700;
	opacity:0.6;
}

.wrapthumbnail .bottom .thumbvotes
{
	display:inline;	
}

.wrapthumbnail .bottom svg{
	position:relative;
	top:4px;
	opacity:0.4;
	margin-right:3px;	
}

.wrapthumbnail p{
	margin-right:15px;
	margin-bottom:0;
}	

.wrapthumbnail .thumbcomments{

}

.wrapthumbnail:hover .wrapthumbnailimg{
	opacity:0.3;	
}

.wrapthumbnailimg{
	width:100%;
}	

.wrapthumbnailthumb{
	position:relative;
	display:block;
}


.wrapthumbnail .description{
	color:#333;
	position:absolute;
	top:52px;
	left:15px;
	/*-moz-transition: all 0.22s ease-in-out;
	-o-transition: all 0.22s ease-in-out;
	transition: all 0.22s ease-in-out;*/
	opacity:0;
	font-weight:300;
	padding:8px;
	background:#fff;
	max-width: calc(100% - 30px);
}	
.wrapthumbnail .descriptionmobile{
	display:none;	
	line-height:normal;
	padding-bottom:10px;
}

.wrapthumbnail:hover .bottom, .wrapthumbnail:hover .description{
	opacity:1;	
}

.wrapthumbnail .depixed{
	position:absolute;
	bottom:12px;
	right:12px;
	height:21px;
	width:50px;
	-ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);
	z-index:3;
}

.wrapthumbnail .notdepixed{
	display:none;
}

.ipp_depixed{
	position:absolute;
	bottom:20px;
	right:15px;
	-ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);
	z-index:101;
}

#ipp_archived{
	position:absolute;
	bottom:15px;
	right:15px;
	color:#fff;
	z-index:101;
	padding:10px 15px;
	opacity:0.7;
}

.wrapthumbnail .thumbownerpic{
	position:absolute;
	top:15px;
	left:15px;	
	opacity:0;
	z-index:1;

}

.wrapthumbnail .thumbownerpic img{
	float:left;
}

.wrapthumbnail .thumbownername{
	opacity:0;
	z-index:1;
	background:#fff;
	color:#444;
	padding:0 10px;
	line-height:32px;
	height:32px;
	float:left;
	text-transform:capitalize;
}

.wrapthumbnail:hover .thumbownerpic{
	opacity:1;
}

.wrapthumbnail:hover .thumbownername{
	opacity:1;
}

.wrapthumbnail .thumbownerpic:hover{
	opacity:0.6 !important;
}

.wrapthumbnail .imgprivate{
	right:15px;
	top:15px;
	position:absolute;
}

.wrapthumbnail .private{
	display:block;
}

.wrapthumbnail .notprivate, .wrapthumbnail .public{
	display:none;
}

.wrapthumbnail .progressbar{
	height:2px;
	background:#eee;	
}
.wrapthumbnail .progressbar .progress{
	height:2px;
}

@media all and (max-width:1400px)
{
	.explore,.profilegrid{
		max-width:960px;	
	}
	
	.explore .wrapthumbnail, #allimages .wrapthumbnail{
		width:calc(33.33% - 50px);
		margin:50px 25px 0;
	}
}

@media all and (max-width:960px)
{
	.explore,.profilegrid{
		max-width:640px;	
	}
	
	.explore .wrapthumbnail, #allimages .wrapthumbnail{
		width:calc(50% - 30px);
		margin:30px 15px 0;
	}
}


@media all and (max-width:620px)
{
	.explore,.profilegrid{
		max-width:420px;
		width:420px;
	}
	
	.explore .wrapthumbnail, #allimages .wrapthumbnail{
		width:100%;
		padding:0;
		margin:30px 0 0 0;
		max-width:100%;
	}
	
	.exploreline{
		margin-bottom:15px;	
	}
	
	.wrapthumbnail .descriptionmobile{
		display:block;
		border-bottom:1px solid #f3f3f3;
		pading-bottom:5px;
		margin-bottom:5px;
	}
	
	.wrapthumbnail .description{
		display:none;
	}
	
	.wrapthumbnail .thumbownerpic,.wrapthumbnail .thumbownername{
		opacity:1;
		display:block;	
	}
	
	.wrapthumbnail .depixed{
		-ms-transform: scale(1.5) rotate(7deg); /* IE 9 */
    	-webkit-transform: scale(1.5) rotate(7deg); /* Chrome, Safari, Opera */
   		transform: scale(1.5) rotate(7deg);
		bottom:22px;
		right:24px;
		z-index:3;
	}
	
}

@media all and (max-width:480px)
{
	.explore,.profilegrid{
		max-width:100%;
		width:100%;
	}
	
}


/* 4. Info */

.infodoc{
	line-height:1.7em;
}

.infodoc p{
	height:auto;	
}

.infodoc strong{
	font-size:1.4em;
	padding-top:15px;
	font-weight:bold;	
	display:block;
}

.infodoc em{
	padding-top:20px;
	font-size:0.8em;	
	display:block;
}	


.faqline{
	font-weight:bold;
	cursor:pointer;
}

.faqlinetext{
	display:none;	
}

/* 5. Settings */

.inputsetting {
	margin-bottom: 0px !important;	
}

.inputsetting input{
	width: 100% !important;	
}

.settingprofilpic {
	margin-right:8px; 
	margin-bottom: 8px;
	width: 150px; 
	height: 150px;
	float: left;
	background-color:#333;
	background-size:cover;
	-moz-transition: all 0.22s ease-in-out;
	-o-transition: all 0.22s ease-in-out;
	transition: all 0.22s ease-in-out;	
	background-position:center center;
}

.settingprofilpic:hover{
	opacity: 0.5;	
}

.settingprofilpic p{
	color:#fff;
	font-weight:bold;
	position:absolute;
	bottom:65px;
	left:32px;
	margin-bottom:0;
	padding: 5px 15px;
	opacity:0;
	-moz-transition: all 0.22s ease-in-out;
	-o-transition: all 0.22s ease-in-out;
	transition: all 0.22s ease-in-out;
}	


.settingprofilpic:hover p{
	opacity: 1;	
}

.profilpicdiv> input {
	display: none !important;
}

.profilpicdiv label {
	pointer-events: all !important;
	position: relative !important;
	left: 0px !important;
}

#fileName {
	display:none;
	margin-top: 10px;
	width: 100%;
	text-align: left;
	word-break: break-all;
	float: left;
}

#Setting_profilepicture_Submit {
	display: none;	
}

/* 6. Profile */

.profilewrap{
	position:relative;
	padding-top:70px;
	padding-bottom:100px;
}	

.profilesidebar{
	position:fixed;
	top:100px;
	bottom:0;
	text-align:center;
	width:300px;
}	
/*
.profilegrid{
	/*width:calc(100% - 300px);	
	width:100%;
	min-width:300px;
}


.profilegrid .wrapthumbnail{
	width:12.25%;
	padding-bottom:12.25%;
}

@media all and (max-width:2400px)
{
	.profilegrid .wrapthumbnail{
		width:14.285%;
		padding-bottom:14.285%;
	}
}

@media all and (max-width:1920px)
{
	.profilegrid .wrapthumbnail{
		width:16.666%;
		padding-bottom:16.666%;
	}
}

@media all and (max-width:1520px)
{
	.profilegrid .wrapthumbnail{
		width:20%;
		padding-bottom:20%;
	}
}

@media all and (max-width:1280px)
{
	.profilegrid .wrapthumbnail{
		width:25%;
		padding-bottom:25%;
	}
}

@media all and (max-width:1080px)
{
	.profilegrid .wrapthumbnail{
		width:33.33%;
		padding-bottom:33.33%;
	}
}


@media all and (max-width:960px)
{
	.profilegrid .wrapthumbnail{
		width:50%;
		padding-bottom:50%;
	}
}*/

.profiletopbar{
	padding:60px;
}
	

.wrapprofileinfo{
	margin:auto;
	width:480px;	
}

.wrapprofileinforight{
	width:calc(100% - 143px);	
}

.usernameprofile{
	margin:0 0 10px 0;
	font-weight:300;
	position:relative;
	text-transform: capitalize;
}

.userinfoprofile{
	margin-top:10px;	
}

.userinfoprofile span{
	position:relative;
	top:-15px;
}

.profilepictureonprofile{
	position:relative;	
	margin-right:15px;
}

.profilepicoverlay{
	position:absolute;
	bottom:0;
	padding:5px;
	color:#333 !important;
	width:128px;
	left:calc(50% - 64px);
	background:#ddd;
}

.userdescription{
	font-weight:300;
	text-overflow:ellipsis;
}

.userdescription .editdescription{
	background:#ddd;
	display:inline-block;
	margin:auto;	
	margin-top:5px;
	padding:5px 10px;
}

.userdescription:hover .editdescription{
	display:inline-block;
}

.userdescriptioninput{
	display:none;	
}

.userdescriptioninput textarea{
	width:100%;
	padding:15px;
}

#savedescinput{
	position:relative;
	top:5px;
	text-align:center;	
}

.usernamearrow{
	position:relative;
	display:inline-block;
	width:16px;
	height:16px;
	margin-top:15px;
	
}

#wraparrow{
	-moz-transition: all 0.14s ease-in-out;
	-o-transition: all 0.14s ease-in-out;
	transition: all 0.14s ease-in-out;
	height:16px;
}

.usernamearrow svg:hover{
	opacity:0.6;
	cursor:pointer;
}

.usernamearrow ul{
	/*background: #ec9a03;	*/
	visibility:hidden;
	position:absolute;
	width:200px;
	top:30px;
	-moz-transition: all 0.14s ease-in-out;
	-o-transition: all 0.14s ease-in-out;
	transition: all 0.14s ease-in-out;
	opacity:0;
	z-index:3;
	left:-95px;
	box-sizing:content-box;
}

.usernamearrow ul:after {
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.usernamearrowshow{
	visibility:visible !important;
	opacity:1.0 !important;
}

.usernamearrow li:not(:last-child){
	border-bottom:1px solid #eee;
}

.usernamearrow li{
}

.usernamearrow li a{
	font-weight:bold;
	display:block;
	padding:15px;
	color:#fff !important;
}

.usernamearrow ul li:hover{
}

#nothing{
	position:absolute;
	left:calc(50% - 75px);
	top:50%;	
	text-align:center;
	display:none;
}

.nothing{
	left:calc(50% - 75px);
	top:50%;	
	text-align:center;
	padding:60px 0;
}

.followbutton{
	text-align:center;
	position:relative;
	top:-15px;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;	
	color:#fff;
}

.followbutton:hover{
	background:	#7e57c2;
}

.follow{
	padding:10px;
	border-radius:50%;	
	line-height:22px;
	height:34px;
	font-size:22px;
	width:34px;
	margin:auto;
}

.follow span{
	position:relative;
	top:-4px;
}

.unfollow{
	border-radius:11px;	
	padding:5px;
	line-height:24px;
	height:34px;
	font-size:14px;
	width:85%;
	margin:auto;
}

.wrapfollower{
	padding:15px 0 15px;
	line-height:40px;
}

.wrapfollower .followbutton{
	color:#fff;
	top:0;
}	

.wrapfollower .unfollow{
	width:100%;	
	padding:5px 15px;
}


/* 7. Search */

.searchmobile{
	display:none;	
}

.searchfull{
	display:block;	
}

@media all and (max-width:720px)
{
	.searchmobile{
		display:block;		
	}
	
	.searchfull{
		display:none;
	}

}



.search{
	position:fixed;
	right:190px;
	top:15px;	
	z-index:79;
}

.search .searchbutton
{
	opacity:0.3;	
	-moz-transition: all 0.15s ease-in-out;
	-o-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
	position:absolute;
	right:0px;
	top:9px;
	z-index:2;
}

.search .searchbutton:hover{
	opacity:1;	
}

.search .searchinput{
	background:#fafafa;
	width:250px;
	border:none;
	padding:9px 45px 9px 9px;
	text-align:left;
	font-weight:300;
	border:1px solid #eee;
	position:relative;
	z-index:1;
	line-height:22px;
	height:36px;
}

.search .searchinput::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    opacity:  1;
    color:   #999;
}
.search .searchinput:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    opacity: 1;
    color:   #999;
}
.search .searchinput::-moz-placeholder { /* Mozilla Firefox 19+ */
    opacity:  1;
    color:   #999;
}
.search .searchinput:-ms-input-placeholder { /* Internet Explorer 10-11 */
    opacity: 1;
    color:   #999;
}
.search .searchinput:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
    opacity: 1;
    color:   #999;
}

.searchmobile .searchbutton{
	opacity:1;
	width:36px;
	height:36px;
	top:0;
}

.searchmobile .searchbutton svg{
	position:relative;	
	top:5px;
	left:5px;
	width:26px;
	height:26px;
}

.searchinputmobile{
	display:none;
	position:fixed;
	top:70px;
	left:0;
	right:0;
	background:#fafafa;
	border:none;
	border-bottom:1px solid #eee;
	padding:15px 15px;	
	width:100%;
}

/* Search bar on the search page */

.searchbutton
{
	width:32px;
	height:32px;
	opacity:0.3;	
	-moz-transition: all 0.15s ease-in-out;
	-o-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
	position:relative;
	top:3px;
}

.searchbutton:hover{
	opacity:1;	
}

.searchinput{
	background:rgba(0,0,0,0);	
	width:calc(100% - 32px); 
	border:none;
	padding:none;
	text-align:right;
	font-weight:300;
}

.searchinput::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    opacity:  0.3;
    color:   #fff;
}
.searchinput:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    opacity:  0.3;
    color:   #fff;
}
.searchinput::-moz-placeholder { /* Mozilla Firefox 19+ */
    opacity:  0.3;
    color:   #fff;
}
.searchinput:-ms-input-placeholder { /* Internet Explorer 10-11 */
    opacity:  0.3;
    color:   #fff;
}
.searchinput:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
    opacity:  0.3;
    color:   #fff;
}

.searchtopbar{
	padding:15px;
}

.searchtopbar *{
	opacity:1 !important;	
	color:#fff;
}

.searchoptions{
	padding:30px;
}	

.searchprofilename{
	position:absolute;
	top:15px;
	left:15px;
	background:#fff;
	padding:15px;	
}


/* 8. Depixit */

#ipp_wrapdepixitpopup {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index: 80;
	display:none;
	background-color:#070715;
	max-width:100%;
}

#ipp_wrapcontent {
	position: absolute;
	background-color:#000;
	height:300px;
	width:300px;
	display:inline-block;
	left: 50%;
	top: calc(50% + 15px);
	margin-right: -50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	border: 15px solid #fff;
	box-sizing:content-box;
}

#notfound{
	position: absolute;
	height:50px;
	display:none;
	top: calc(50% - 25px);
	width:200px;
	text-align:center;
	left:calc(50% - 100px);
	color:#fff;
	font-size:1.1em;
	padding:15px;
}

#ipp_wraploading {
	position:fixed;
	top:calc(50% - 15px);
	left:calc(50% - 15px);
}


#ipp_wrapcanvas, #ipp_wrapcanvasoverlay {
	position:absolute;
	top:0;
	left:0;
	width:calc(100%);
	height:calc(100%);
}

/*
#ipp_wrapcanvas {
	z-index:81;
}

#ipp_wrapcanvasoverlay {
	z-index:85;
}
*/

#mocanvas, #dpicanvas, #ipp_ghostImage {
	position:absolute;
	left:0;
	top:0;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/*
#mocanvas {
	z-index:83;
}

#dpicanvas {
	z-index:82;
}
*/
#ipp_wrapcanvas {
	background-color:#000;
}

#ipp_wrapcanvasoverlay {
	display:none;
	color:#fff;
	background: -moz-linear-gradient(-45deg,  rgba(103,58,183,0.24) 0%, rgba(125,85,193,0.44) 60%, rgba(126,87,194,0.43) 64%, rgba(24,0,96,0.32) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  rgba(103,58,183,0.24) 0%,rgba(125,85,193,0.44) 60%,rgba(126,87,194,0.43) 64%,rgba(24,0,96,0.32) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  rgba(103,58,183,0.24) 0%,rgba(125,85,193,0.44) 60%,rgba(126,87,194,0.43) 64%,rgba(24,0,96,0.32) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d673ab7', endColorstr='#52180060',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	z-index:102;
}

#ipp_wrapcanvasoverlaycenter {
	position: absolute;
	height:calc(100% - 30px);
	width:calc(100% - 30px);		
	display: inline-block;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

#ipp_infobar {
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
	z-index:102;
}

#ipp_infobar .button{
		
}

#ipp_infobar .button img, #ipp_infobar .button svg{
	position:relative;
	top:6px;
}

#ipp_progress {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
}

#ipp_progresscounter {
	width:100%;
	text-align:center;
	color:#FFF;
	padding-bottom:5px;
}

#ipp_progressbarbg {
	width:100%;
	height:3px;
	background-color:#FFF;
}

#ipp_progressbar {
	left:0;
	height:100%;
	background-color:#673ab7;
	width:50%;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#ipp_description{
	position:relative;
	margin-top:10px;
	/* border:3px solid rgba(255,255,255,0.12); */
}

#ipp_description a{
	font-weight:bold;

}
#ipp_description a:hover{
	text-decoration:underline;	
}

#ipp_profpic{
	width:40px;
	height:40px;	
}	

#scrollPlaceHolder
{
	height:100%;
	width:0px;
	float:right;
	display: inline;
	top:0;
	right: 0;
	position: fixed;
	background-color: #eee;
	z-index: 100;
}

.wrapipp_profpic{
	margin-bottom:15px;
	display:inline-block;
}	

#ipp_ownerusername{
	position:relative;
	padding-left:15px;
	color:#4b4f54;
	font-weight:bold;
	top:1px;
	text-transform: capitalize;
}
#ipp_date{
	position:relative;
	padding-left:15px;
	top:1px;
	opacity:0.6;
}

.pnbuttons{
	position:fixed;
	top:calc(50% - 16px);	
}
#next{
	right:30px;	
	display:none;
}
#prev{
	left:30px;	
	display:none;
}

.ipp_updownvotes{
	position:absolute;
	bottom:8px;
	text-align:center;
	width:100%;
	opacity:0;
}

.ipp_updownvotes .upvote{
	width:44px;
	height:44px;
	display:inline;
	position:relative;
}

.ipp_updownvotes .downvote{
	width:44px;
	height:44px;
	display:inline;	
	position:relative;
}

.votebutton{
	fill:#fff;	
}

.voted{
	fill:#673ab7 !important;	
}

.ipp_updownvotes .ipp_votecounter{
	display:inline;
	color:#fff;
	position:relative;
	top:-9px;
	margin: 0 30px;
	min-width:20px;
	text-align:center;
}

.ipp_infoblock{
	position:relative;
	top:100%;
	left:0;
	right:0;
	bottom:0;
	z-index:1;
	width:100%;
}

.ipp_ininfoblock{
	max-width:480px;
	padding:30px;
	margin:auto;
	opacity:0;
}

.clicks{
	padding:3px;	
}

.clicks .icon{
	position:relative;
	top:3px;	
}

.clicks .text{
	position:relative;
	top:-3px;
	margin-left:5px;	
}

.wrapbuttons{
	/*padding:15px;
	border:3px solid rgba(255,255,255,0.03);	*/
}
.wrapbuttons .stdbuttonalt, .usernameprofile .stdbuttonalt{
	padding:3px 5px 2px;
	border:1px solid rgba(0,0,0,0);
}

.wrapbuttons .stdbuttonalt:hover, .usernameprofile .stdbuttonalt:hover{
	background-color:#fff;
	border:1px solid #eee;
}

.wrapinfo{
	margin-top:30px;	
}

.ipp_commentsnum {
	margin-bottom:15px;	
}

.ipp_comments{
	margin-top:30px;	
}

.wrapclickslist{
	line-height:40px;
	height:40px;	
	margin-bottom:5px;
	display:block;
}

.wrapclickslist .userthumbnail{
	margin-right:15px;	
}

.wrapdots {
	position:relative;
}

.dotspopup{
	display:none;	
	position:absolute;	
	right:0;
	border:1px solid #eee;
}

.dotspopup .button{
	line-height:20px;
	padding:10px;
	width:150px;
	clear:both;
}

#ipp_popupcomments{
	margin-top:30px;
}	

.commentopline{
	margin-bottom:5px;	
}

.commentcomment
{
	
}

.commentoneline{
	margin-bottom:15px;	
}


/* 9. Embed */

.embedbar{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	height:16px;	
	padding:5px;
	background:#f3f3f3;
}

.embedbar .logo{	
	bottom:5px;
	top:auto;	
	left:0;
	height:16px;
}

.embedbar .logo svg{
	height:16px;
	width:60px;
}

.ipp_nsfw{
	color:#fff;
	text-align:center;
	position:relative;
	display:none;
	width:100%;
	height:100%;
	z-index:10;
	cursor:pointer;
	text-shadow: 0px 0px 15px rgba(150, 150, 150, 1);
}	

.ipp_nsfw .logowrap{
	max-width:100px;	
	display:block;
	margin:auto;
}

.ipp_nsfw  .st1{
	fill:#fff;	
}

.ipp_nsfw .bigfont{
	position:relative;
	top:calc(50% - 20px);
}

	

	